body,
html{

	height: 100%;
	width: 100%;
}

body{

	padding:0;
	margin: 0;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
}

.preto{

	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	left: 0;
	top: 0;
}

.separator{

	width: 100%;
	height: 1px;
	border-bottom: dotted 1px #CCC;
}

#loading{

	display: none;
	color: #FFF;
	font-size: 30px;
	text-transform: uppercase;
	line-height: 30px;
	float: left;
}

input {

    width: 70%;
    display: inline-block;
    margin: 0 auto;
    color:#FF8901;
    background-color: #eceded;
    border:solid 0px;
    font-size: 11px;
    padding:3px 5px;
}

input.checkbox{

	width: auto;
}

h1{

	width: 100%;
	text-align: center;
	margin:10px 0 20px;
	font-size: 25px;
	color: #FFF;
	font-weight: 100;
}

#cabecalho{

	float: left;
	width: 100%;
	background: transparent url(../img/header.jpg) no-repeat center top;
	height: 235px;
	min-height: 235px;
	background-size: cover;
}

#cabecalho .wrapper{

	position: relative;

}

.user_wrapper{

	position: absolute;
	top: 0;
	right: 20px;
	padding: 10px 15px 15px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;	
	background: transparent url(../img/fundo_menu.png) repeat-x 0 0;
	color: #FFF;
	font-size: 13px;
	text-align: center;
}

.user_wrapper.admin{

	padding: 5px 15px;

}

.user_wrapper a{

	color:#223e7b;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;

}

.user_wrapper p{

	padding: 0;
	margin: 0;

}


.titulo_admin{

	padding: 10px;
	background: transparent url(../img/fundo_tit.png) repeat-x 0 0;
	background-size: 100% 100%;
	color: #FFF;
	font-size: 30px;
	font-weight: bold;
	display: inline;
	clear: both;
	float: left;
	width: 40%;
	margin-bottom: 30px;
}	

.efeito_titulo{

	float: left;
	width: 30px;
	height: 30px;
	background: transparent url(../img/fundo_tit.png) repeat-x 0 0;
	background-size: 100% 100%;
	clear: both;
	margin-bottom: 10px;
}

h3{

	width: 100%;
	text-align: center;
	margin: 10px 0;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
}

h3.tit{

	color: #0C3C60;

}

.wrapper{

	width: 1050px;
	display: block;
	margin: 0 auto;
}

label{

	font-size: 13px;
	text-transform: uppercase;
	color: #FFF;
	padding-bottom: 10px;
	font-weight: bold;
}

button,
input.button{

	padding:5px;
	border:solid 0px;
	background: transparent url(../img/fundo_bt.png) repeat-x 0 0 !important;
	background-size: 100% 100%;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	width: auto;
}

#wrapper_login button{

	background-color: #1f9fd9;
	color:#FFF;
	display: block;
	margin: 0 auto;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

#menu_wrapper{

	float: left;
	width: 100%;
	background: transparent url(../img/fundo_menu.png) repeat-x 0 0;
	background-size: 100% 100%;
}

.menu_admin{

	padding: 0;
	margin: 0;
	width: 100%;
}

.paiI{

	background:transparent url(../img/icon_money.png) no-repeat 90% center;
}

.paiII{

	background:transparent url(../img/icom_divida.png) no-repeat 90% center;
}

#caixa_data_admin,
.box{

	float: left;
	clear: both;
	margin-bottom: 10px;
}

#caixa_data_admin label{

	color: #f17130;
	font-size:12px;
	font-weight: bold;
	text-transform: inherit;
	display: block;
}

#caixa_data_admin select{

	padding: 5px 0;
}


#caixa_data_admin button{

	margin-left: 10px;
}

#wrapper_login h3{

	color:#FFF;
	padding:0;
	margin: 10px 0;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

#wrapper_login label{

	display: block;
	padding-bottom: 10px;
}

#wrapper_login{

	background-color:#213f7d;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	width: 390px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -191px;
	margin-left: -195px;

}

#logo_login{

	background-color: #FFF;
	padding:10px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	display: block;
	margin: 0 auto;

}

#wrapper_login tr:first-child td{

	padding: 0;
}

#wrapper_login td{

	border: solid 0px;
}

.caixas_input{

	border:solid 0px;
	background-color: #EAEAEA;
	width: 100%;
	padding: 10px 5px;
	color:#FF8901;
	outline: 0;
	width: 97%;
}

#contentor{

	display: table;
	margin: 0 auto;
	width: 100%;
}

#area_visivel{

	background: transparent url(../img/fundo_contentor.png) no-repeat center top;
	min-height: 300px;
	padding-top: 30px;
	display: table;
}

table.divida td{

	text-align: center;
	border: dotted 1px #CCC;
	padding:5px;

}

table.divida td.nome_hospital{

	text-align: left;
}

table.divida tr:nth-child(even) td{

	background-color: #EAEAEA;

}

table.divida input{

	border:solid 1px #ff8b04;
	color: #000;
}

table.divida th,
.divida-total th,
.adiciona label{

	color: #FFF;
	background: #005da8;
	text-align: center;
	padding: 5px;
	text-transform: uppercase;
	font-size: 13px;

}

.hospital-type{

	background-color: #5290cb !important;
	text-transform: uppercase;
	font-size: 15px;
	color:#FFF;
	font-weight: bold;
}

.hospital-sub_type{

	color:#0C3C60;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	text-align: left !important;
	background-color: #ebf2fa !important;
}

.hospital-type-regiao{

	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color:orange;
	text-align: left !important;
}

table.icons{

	float: right;
	padding:0;
	margin:0;
}

table.icons td{

	text-align: center;
	padding:5px;
	border:solid 0px;
}

td.icons{

	background: transparent !important;
	text-align: right;
}

a span.icon{

	font-size: 10px;
	font-weight: bold;
}


.divida-total{

	display: table;
	margin: 20px auto;
}

.divida-total td{

	text-align: center;
	font-weight: bold;

}


a.icon_xls{

	background: transparent url(../img/icon_xls.png) no-repeat right top;
	padding-right: 20px;
}

#download_modelo{

	display: table;
	margin: 0 auto;
	width: 50%;
	text-align: center;
}

#download_modelo td:nth-child(2){

	vertical-align: middle;
}

.nota_download{

	font-size: 16px;
	font-weight: bold;
	background: #5290cb;
	padding: 5px 1.5%;
	width: 97%;
	color: #FFF;
	text-align: center;
}

.caixa_carregar{

	background: #005ea8;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 20px 0;	
}

.caixa_carregar h1{

	margin-top: 0;

}


button#validar_excell{

	margin: 0;
}

.nota_dps_upload{

	font-size: 15px;

}

.erro{

	color: #FFF;
	font-weight: bold;
}


.erros{

	padding: 10px;
	color:#005ea8;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	margin: 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	 
	border:solid 3px #f47929;
}

.erros h3{

	margin:0 0 10px;
	font-weight: bold;

}


span.entrada{

	font-size: 15px;
	line-height: 160%;
	color: #0068a0
}


table.divida td.esquerda{

	text-align: left;
}

table.divida td.direita{

	text-align: right;
	width:100px;
}

table.divida td.direita input{

	text-align: right;

}

table.divida td.centro{

	width:50px; 

}

table.divida.lista_forms td.centro{

	text-align: center;

}

table.divida.lista_forms .icos{

	float: none;	
}

table.divida td.centro_exep input{

	text-align: center;
}



/* TABS */

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active{

	background: #005ea8 !important;
	border: solid 1px #c5c5c5 !important;

}

.ui-state-active a, 
.ui-state-active a:link, 
.ui-state-active a:visited{

	color: #FFF !important;
	font-weight: bold !important;

}

.ui-widget-content a{

	color: #f47929;

}

table.divida.adiciona{

	display: table;
	width: 600px;
	margin: 0 auto;
}

table.divida.adiciona td{

	text-align: left;

}

table.divida.adiciona tr:last-child td{

	text-align: center;
}

table.divida.adiciona button {

	display: inline-block;
	margin: 0 5px;
}


table.divida.adiciona .tipo_privados{

	display: none;

}

table.divida.adiciona .tipo_privados.privados_edita{

	display: table-row;

}

table.divida .adicionar_hospital{

	width: 170px;

}

table.divida.hospitais{

	width: 100%;
}

.adicionar_hospital img{

	margin-right: 10px;
	float: left;
}

.adicionar_hospital a{

	color:#005da8;
	text-transform: uppercase;
	line-height: 20px;
	margin-top: 5px;
	float: left;
	font-weight: bold;
	text-decoration: none;
}

div.filtros{

	float: right;
	text-align: right;
	width: 100%;
	background-color: #CCC;
	padding: 10px 0;
	margin-bottom: 20px;
}

.filtros_select{

	float: left;

}

.adicionar_hospital{

	float: right;
	margin:0 5px;
}

.filtros_select >div{

	display: inline-block;
	margin: 0 10px;
}

label.filtros{

	text-transform: uppercase;
	color: #005da8;
	display: inline-block;
	margin-right: 10px;
}

select.filtros{

	display: inline-block;
}

table.lista_divida_bo{

	display: table;
	margin:0 auto;
	width: 100%;
}

table.lista_empresas_responderam{

	width: 40%;
	display: table;
	margin:0 auto;

}

.red{

	color: red;

}

.green{

	color: green;

}

a.adicionar{

	text-decoration: none;
	font-size:12px;
	text-transform: uppercase;
	color: #005da8;

}

.lista_empresas_responderam input.button{

	color: #FFF;
	padding: 5px !important;
	margin:0 10px 0 0;

}


table.lista_utilizadores{

	width: 100%;
	display: table;
	margin:0 auto;

}

.estado_utilizador{

	font-size: 10px;
	font-weight: bold;

}

.icos{

	float: left;
	margin: 0 5px;

}

.utilizador{

	color:#005da8;
	font-weight: bold;
	text-decoration: none;

}

.lista_forms{

	display: table;
	width: 30%;
	margin: 0 auto;
}

.logo_print{

	float: left;
}

.cabeca_print{

	float: left;
	margin-left: 40px;
}

.cabeca_print h1{

	margin:0 0 15px;
	color: #000;
	font-weight: bold;
	font-size: 50px;
}